.text-blue {
	color: #0d3caf;
}
#page-header-section {
	padding: 200px 0 100px;
}
#page-header-section.about-us {
	background-image: url("../images/site/office/meetingroom.jpg");
	background-position-y: -250px;
}

#page-header-section.our-services {
	background-image: url("../images/site/services_new.jpg");
	background-position-y: -50px;
}

#page-header-section.facility {
	background-image: url("../images/site/office.jpg");
}

#page-header-section.faq {
	background-image: url("../images/site/faq_small.jpg");
}
#page-header-section.contact-us {
	background-image: url("../images/site/contact_map.jpg");
}

#page-header-section.policy {
	background-image: url("../images/site/policy.jpg");
}

#myform_contact>div {
	padding-left: 0;
}
#contact_form_button {
	color: #fff;
}

@media only screen and (max-width: 767px) {
	#page-header-section.about-us {
		background-position-y: 0;
	}
}
